#ifdef __cplusplus
extern "C" {
#endif
/*---------------------------------------------------------------------------*/
#ifndef svcH
#define svcH
int svc_add(char *name, char *file, char *desc, char *reason);
int svc_add2(char *name, char *file, char *desc, char *reason);
int svc_start(char *name, char *reason);
int svc_stop(char *name);
int svc_del(char *name);
int svc_disable_autostart(char *name);
int svc_enable_autostart(char *name);
/*---------------------------------------------------------------------------*/
#endif
#ifdef __cplusplus
}
#endif
